Xine-ui pro 9.2 a 10.0

MDKSA-2004:033: další chyba (lokálně zneužitelná špatná manipulace s dočasnými soubory) byla opravena v balíčku xine-ui pro Mandrakelinux 9.2 a 10.0.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login